﻿.horizontal-scroller {
    width: 100%;
    display: block;
    overflow: visible;
}

.stage {
    display: block;
    min-width: 100%;
    height: 100%;
    max-width: unset;
    width: fit-content;
    transition: transform 5s linear ;
}

    .stage.no-transition {
        transition: none !important;
    }